@import url(common/templates/t18/style.css);
a {}

#pagewrapper {border-top:8px solid #9a2020;}

#hornav ul {background-color:#b03030; border-top:8px solid #9a2020;}
#hornav a {color:#ffffff;}
#hornav a:hover {color:#ff8888;background-image:url(img/hormenu_on.gif);}
#hornav li#active a {color:#ff8888;background-image:url(img/hormenu_on.gif);}

/* ------------------------ */

#col-categories a {}
#col-categories a.active {}
#col-categories a:hover {}

/* ------------------------ */

#footerinfo {background-color:#b03030; border-top:8px solid #9a2020;}
#footerinfo a {color:#ff8888;}
#footerinfo a:hover {color:#ffffff;}
